/* Regis css */
body {
	background-color: [BODY_BGD] !important; 
	[REGIS10_CSS_BGD_IMAGE]
	[FONT_FAMILY]
	color : [TEXT_COLOR];
	display: block;
	font-weight: [TEXT_BOLD];
        font-size: [TEXT_SIZE]px;
}

.container-fluid {
	max-width: [BIG_WIDTH];
	margin: 0  [AUTO];
        [WITH_100_PERCENT]
}

.container {
	max-width: [BIG_WIDTH];
	margin: 0  [AUTO];
	[WITH_100_PERCENT]
}

.containerNotInverse {
	background-color: [BODY_BGD] !important;
}



/* link and buttons */
a {
	color: [LINK_COLOR];
	text-decoration: none;
}

a:active, a:hover {
	color: [LINK_ACTIVE];
}

a:visited {
	color: [LINK_VISITED_COLOR];
}

/* second or more level navigation buttons */
.dropdown-menu{
  background-color: [SECONDARY_BUTTON_BGD] !important;
  color:[SECONDARY_BUTTON_COLOR];
}

.dropdown-menu>.active>a,  .dropdown-menu > .active > a:hover{
  background-color: [SECONDARY_BUTTON_BGD] !important;
  color:[SECONDARY_BUTTON_COLOR];
}
.dropdown-menu>li>a {
  background-color: [SECONDARY_BUTTON_BGD] !important;
  color:[SECONDARY_BUTTON_COLOR];
}

.dropdown-menu > .active > a:hover{
  background-color: [SECONDARY_BUTTON_HOVER] !important;
  color:[SECONDARY_BUTTON_COLOR];
}
.dropdown-menu>li>a:hover {
  background-color: [SECONDARY_BUTTON_HOVER] !important;
  color:[SECONDARY_BUTTON_COLOR];
}

/* link used as button overwrite the a style to match the button */
.btn {
	color: [NAV_COLOR] !important; 
}

/* navigation */
.navbar-inverse {
	background-color: [MAIN_COLOR];
	border-color: [MAIN_COLOR];
}

.navbar {
	margin-bottom: 0px;
	border: 1px solid [NAVBAR_BORDER_COLOR];
}

h1 {
	border-bottom: 1px solid #C0C0C0;
	color: [H1_COLOR];
	padding-bottom: 10px;
	font-weight: 200;
	font-size: 30px;
}

h2 {
	color: [H2_COLOR];
	padding-bottom: 10px;
	font-weight: 300;
	font-size: 25px;
}

h3 {
	color: [H3_COLOR];
	padding-bottom: 10px;
	font-weight: 300;
	font-size: 20px;
}

h4 {
	color: [H4_COLOR];
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
}

h5 {
	color: [H5_COLOR];
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
}
/* a inherit from h6! */
h6 {
	color: [H6_COLOR];
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 14px;
}
/* navigation */
.navbar .navbar-toggle {
	color: [MAIN_COLOR];
	font-weight: [NAV_TEXT_BOLD];
	font-size: [NAV_FONT_SIZE]px;
}

.navbar .navbar-brand {
	background-color: [MAIN_COLOR];
/*	color: #d0d0d0;*/
        color: [NAV_COLOR];
}

.navbar .navbar-nav>li>a {
	/* background-color: #d0d0d0;*/
	color: [MAIN_COLOR];
	font-weight: [NAV_TEXT_BOLD];
	font-size: [NAV_FONT_SIZE]px;
}
.navbar .navbar-nav>li>a:hover,.navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse.navbar-nav>.active>a:focus  {
	/* background-color: #d0d0d0;*/
	color:  [NAV_COLOR_FOCUS];
}
.navbar .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {
	color: [NAV_BUTTON_ACTIVE];
	padding-bottom: 5px;
	border-bottom: medium solid[MAIN_COLOR];
}

.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:hover, .navbar .navbar-nav>.open>a:focus{
    /* should be white and is black on chrome but not firefox. Do the same as for btn > white */
 	color: [NAV_COLOR_ACTIVE];
}

/* navigation inverse */
.navbar-inverse .navbar-toggle {
	border-color: [MAIN_COLOR];
}

.navbar-inverse .navbar-brand {
	background-color: [MAIN_COLOR];
}

.navbar-inverse .navbar-nav>li>a {
	background-color: [MAIN_COLOR];
	color:  [NAV_COLOR];
	font-weight: [NAV_TEXT_BOLD];
	font-size: [NAV_FONT_SIZE]px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background-color: [NAV_BUTTON_ACTIVE];
	padding-bottom: 15px;
	border-bottom: 0px;;
	color:  [NAV_COLOR_ACTIVE];
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background-color: [NAV_BUTTON_ACTIVE];
}

/* collapse navigation button */
.collapsed-notinverse{
   background-color: [MAIN_COLOR];
    border-color: rgb(51, 51, 51);
        border-top-color: rgb(51, 51, 51);
        border-right-color-value: rgb(51, 51, 51);
        border-bottom-color: rgb(51, 51, 51);
        border-left-color-value: rgb(51, 51, 51);
        border-left-color-ltr-source: physical;
        border-left-color-rtl-source: physical;
        border-right-color-ltr-source: physical;
        border-right-color-rtl-source: physical;
}
.icon-bar-notinverse{
	background-color: [BODY_BGD];
}

/*****************************
   title parameters
/*****************************/
/* large title( e.g. right content )*/

/* overlib hover window header */
table.olcg {
    	cellpadding:10px;
	cellspacing:10px;
	border-left:20px;
	background-color: [MAIN_COLOR];
	font-size:20px;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
td.olcg {
      	padding:5px;
	border-top: 0px;
	border-left:  0px;
	border-right: 0px;
}
td.oltxt{
      	padding:5px;
	border-top: 0px;
	border-left:  0px;
	border-right: 0px;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* shadow box around */
.shadow {
	max-width: [BIG_WIDTH];
	margin-left: [AUTO];
	margin-right:  [AUTO];
	-moz-box-shadow: 0px 0px 10px 0px #656565;
	-webkit-box-shadow: 0px 0px 10px 0px #656565;
	-o-box-shadow: 0px 0px 10px 0px #656565;
	box-shadow: 0px 0px 10px 0px #656565;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=10);
}

.boxed {
	max-width: [BIG_WIDTH];
	margin-left:  [AUTO];
	margin-right:  [AUTO];
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
}

.regisBanner{
[BANNER_OPACITY]
[REGIS10_CSS_BANNER_BGD_COLOR]
[REGIS10_CSS_BANNER_BGD_IMAGE]
}
.regisFullContent{
[FULL_CONTENT_OPACITY]
[REGIS10_CSS_FULL_BGD_COLOR]
[REGIS10_CSS_FULL_BGD_IMAGE]
}
.regisMainContent{
[MAIN_CONTENT_OPACITY]
[REGIS10_CSS_MAIN_BGD_COLOR]
[REGIS10_CSS_MAIN_BGD_IMAGE]
}
.regisPageContent{
[PAGE_CONTENT_OPACITY]
[REGIS10_CSS_PAGE_BGD_COLOR]
[REGIS10_CSS_PAGE_BGD_IMAGE]
}
.regisLeftContent{
[LEFT_CONTENT_OPACITY]
[REGIS10_CSS_LEFT_BGD_COLOR]
[REGIS10_CSS_LEFT_BGD_IMAGE]
}
.regisRightContent{
[RIGHT_CONTENT_OPACITY]
[REGIS10_CSS_RIGHT_BGD_COLOR]
[REGIS10_CSS_RIGHT_BGD_IMAGE]
}
.regisFooterContent{
[FOOTER_CONTENT_OPACITY]
[REGIS10_CSS_FOOTER_BGD_COLOR]
[REGIS10_CSS_FOOTER_BGD_IMAGE]
}


/* BOXED is filled by parser */
[BOXED]
